local fn = _gn(0xDCCAA7C3BFD88862)
--- guid1: old parent GUID
-- guid2: new parent GUID
-- guid3: new item GUID (out param)
function Global.InventoryMoveInventoryItem(inventoryId, slotId, quantity)
	return _in2(fn, inventoryId, _i, _i, _ch(slotId), quantity, _i, _ri)
end
